td {font-family:Arial,Helvetica; font-size: 9pt; color:#000080}
a:hover {color: #ff0000}
.highlight {font-family:Arial,Helvetica; font-size: 9pt; font-weight: bold; color: #000080; background-color: #F5E1CE; color: #000080}
.impact {font-family:Impact; font-style:normal; font-size: 14pt; color: #DC143C}
.instructions {font-family:Arial,Helvetica; font-size: 10pt}
table.data {border-left:1px solid #000080; border-right:1px solid #000080; background-color:#ccc; padding:1;}
td.item {width:60%; border-bottom:1px solid #000080; border-top:1px solid #000080; background-color:#F5E1CE; padding:1;}
td.details {width:40%; border-bottom:1px solid #000080; border-top:1px solid #000080; background-color:#F5E1CE; padding:1;}